Bug 499863 - Too-quiet headphones on Dell Latitude D410
Too-quiet headphones on Dell Latitude D410
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: pulseaudio (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Lennart Poettering
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-08 11:56 EDT by Dan Williams
Modified: 2009-07-27 19:12 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-27 19:12:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dan Williams 2009-05-08 11:56:31 EDT
Headphones are too quiet with default configuration.  Also, the "master" volume doesn't control the headphone volume when it's > 50%, though taking the master volume below 50% also decreases the headphone volume.

alsamixer shows there are both "headphone" and "pcm" volume controls for this onboard card, and those are set at about 75%.  Making either of those two higher makes the headphones louder.
Comment 1 Lennart Poettering 2009-05-10 09:24:51 EDT
Uh. those percentages are not really hard data. What are the dB levels at those points you describe?

Weird driver you have there...

Could you please follow these recommendations:

https://www.redhat.com/archives/fedora-devel-list/2009-April/msg02321.html

i.e. ry to find the minimal alsa mixer changes necessary that make your playback work at a good level and provide amixer -c0 output before and after that?
Comment 2 Bug Zapper 2009-06-09 11:28:11 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Lennart Poettering 2009-07-27 19:12:00 EDT
Closing due to lack of response to needinfo request.

Note You need to log in before you can comment on or make changes to this bug.